Subject: Offline Message from Mohamed Amin: Dear Concerned, I am writing to inform yo
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jun 2020 23:34:48 -0000

From: Mohamed Amin <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-ar/customer/account/index/
Department: 

Dear Concerned,

I am writing to inform you about an issue with my order # 200290342, i was expecting the delivery on 7th as per DHL; however, i have not received it till now.
I was tracking the shipment almost on daily basis for updates, and it was on hold till todays date 2020/06/10 it shows returned!

Appreciate if you can check from your side what is the issue and update me.

Thanks

----
Zopim
https://www.zopim.com